#ifndef EXPLICATION_H
#define EXPLICATION_H

#include <QtGui>
#include <QtCore>

#include "ui_explication.h"
class explic:public QWidget,public Ui::explication
{
Q_OBJECT
public:
explic();
public slots:
void fonctioncreetable();


};

#endif
